# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "milenage"
version = "0.1.3"
authors = ["Olivier Le Moal <mail@olivierlemoal.fr>"]
description = "MILENAGE Algorithm Set"
readme = "README.md"
keywords = ["telecom", "lte", "eutran", "epc", "security"]
categories = ["authentication", "cryptography"]
license = "MIT"
repository = "https://github.com/olivierlemoal/milenage-rs/"
[dependencies.aes]
version = "0.6.0"

[dependencies.aes-soft]
version = "0.6.4"

[dependencies.block-modes]
version = "0.7.0"

[dependencies.hex-literal]
version = "0.3.1"

[dependencies.hmac]
version = "0.10.1"

[dependencies.sha2]
version = "0.9.3"
